<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="flex items-center gap-4 w-full">
  <app-type-icon [size]="44" icon="fa fa-paper-plane" color="#384570"></app-type-icon>
  <div class="flex flex-col grow">
    <div class="font-semibold">{{ invitation.email }}</div>
    <div>{{ invitation.code }}</div>
  </div>
</div>
